Jump to content

360 Extreme Explorer ArcticFoxie Versions


Recommended Posts

3 hours ago, DrWho3000 said:

did that and ckeared cache and cookies for dropbox still get the captcha

Do you use a VPN? Did you try different IPs from your provider by reconnecting? :dubbio: Sometimes, a site or service doesn't like a certain IP. :) 

Edited by AstroSkipper
Link to comment
Share on other sites


3 hours ago, DrWho3000 said:

did that and ckeared cache and cookies for dropbox still get the captcha

You can try additionally other DNS servers:cool: And, deactivate all extensions temporarily to check if one of them interferes! :yes:

Cheers, AstroSkipper ecrire-ordi.gif

Edited by AstroSkipper
Link to comment
Share on other sites

On 8/6/2022 at 7:23 AM, XPerceniol said:
On 8/5/2022 at 11:36 PM, Anbima said:

I have found this:
https://www.compulsivecoders.com/tech/javascript-es6-typeerror-object-entries-is-not-a-function

How can I implement this in V11?

The pages on which it occurs are password -protected. I cannot share the access data.

Hi ..

We seem to having a related issue - rather I'm experiencing it in Serpent 52.55

Is it possible to insert an additional JavaScript code on a website?

Maybe with an addon?

Link to comment
Share on other sites

1 hour ago, Anbima said:

How can I fix the following errors in V11?

https://ws24.hotjar.com/api/v2/sites/12345/recordings/content net::ERR_SSL_VERSION_OR_CIPHER_MISMATCH

https://ws24.hotjar.com/api/v2/sites/12345/recordings/content net::ERR_SSL_BAD_RECORD_MAC_ALERT

Try to use @cmalex's PROXYMII or in the next days, my up-coming release of ProxHTTPSProxy's PopMenu TLS 1.3 3V3 for more convenient use! It provides all TLS protocols from  1.0 to brand new 1.3 with all important ciphers. It supports old SSL 3.0, too. It can be used with any browser. Furthemore, try a new clean profile, and disable temporarily all web filtering features of your security software! :)

Edited by AstroSkipper
Link to comment
Share on other sites

2 hours ago, Anbima said:

How can I fix the following errors in V11?

https://ws24.hotjar.com/api/v2/sites/12345/recordings/content net::ERR_SSL_VERSION_OR_CIPHER_MISMATCH

https://ws24.hotjar.com/api/v2/sites/12345/recordings/content net::ERR_SSL_BAD_RECORD_MAC_ALERT

In 360Chrome v11, and DCBrowser, I've this same, if click on your link:

{"message":"The method is not allowed for the requested URL."}

In Serpent Moebius 55: 

"uBlock Origin has prevented the following page from loading:

https://ws24.hotjar.com/api/v2/sites/366141/recordings/content

Because of the following filter

||hotjar.com^

Found in: Peter Lowe’s Ad and tracking server list ... "

Link to comment
Share on other sites

On 8/6/2022 at 10:19 AM, AstroSkipper said:

Hello @ADMM! The latest and presumably last XP-compatible release of Firemin Portable, which I am using in my Windows Professional XP 32bit SP3 (fully POSReady updated), is of version number 6.3.1.5105. Let me know if you can't find it anymore! :yes: In this case, I could upload it for you. :)

Cheers, AstroSkipper matrix.gif

That version doesn't work.I have XP home 32 bit,SP3.

You mention you have XP Pro.Isn't XP Pro 64 bit?Tried version 11 and videos play much better with the occasional break or lag,but version 13 or 13.5 displays websites version 11 can't so it's more useful.Not really a big deal but more of a p*** off with the video issue.I can always watch videos with Mypal or Mypal 68 or Serpent with zero issues.

Link to comment
Share on other sites

13 hours ago, ADMM said:

That version doesn't work.I have XP home 32 bit,SP3.

Did you really try the version Firemin Portable 6.3.1.5105? I don't think so. It works like a charme on Windows Professional XP 32bit SP3 (fully POSReady updated). I didn't mean the installer version. If the portable version doesn't run in your system, then your partition is faulty or something is missing, unfortunately. :)

BTW: When I state facts, I definitely mean what I wrote. :yes: And that literally! :yes: I assume you meant actually "That version doesn't work in my system", otherwise your original statement would be definitely wrong.

Edited by AstroSkipper
addition
Link to comment
Share on other sites

4 hours ago, AstroSkipper said:
11 hours ago, ADMM said:

That version doesn't work.I have XP home 32 bit,SP3.

Did you really try the version Firemin Portable 6.3.1.5105? I don't think so. It works like a charme on Windows Professional XP 32bit SP3 (fully POSReady updated). I didn't mean the installer version. If the portable version doesn't run in your system, then your partition is faulty or something is missing, unfortunately. :)

BTW: When I state facts, I definitely mean what I wrote. :yes: And that literally! :yes: I assume you meant "That version doesn't work in my system", otherwise your statement would be definitely wrong

And, just to clarify it! There are several programs whose installer version doesn't run under Windows XP 32bit, but its portable vesion does, and vice versa:yes:

Cheers, AstroSkipper matrix.gif

  • Like 1
Link to comment
Share on other sites

How can I add in V11 following JavaScript-Code in a website:

Object.fromEntries = Object.fromEntries ||
 function fromEntries (iterable) {
   return [...iterable].reduce((obj, [key, val]) => {
     obj[key] = val
     return obj
   }, {})
 }

V11 does not support Object.fromEntries and it works with this addition.

Link to comment
Share on other sites

On 8/13/2022 at 4:31 AM, AstroSkipper said:

Did you really try the version Firemin Portable 6.3.1.5105? I don't think so. It works like a charme on Windows Professional XP 32bit SP3 (fully POSReady updated). I didn't mean the installer version. If the portable version doesn't run in your system, then your partition is faulty or something is missing, unfortunately. :)

BTW: When I state facts, I definitely mean what I wrote. :yes: And that literally! :yes: I assume you meant actually "That version doesn't work in my system", otherwise your original statement would be definitely wrong.

Ah,I see.

You gave a version number and I didn't know there was an installer and portable version.The download site didn't specify.

I can't find a portable version 6.3.1.5105.I found one site that advertises/shows it but when I click download,I get redirected to the major geeks site and it shows a version 8.

Do you have a link for version 6.3.1.5105?

Link to comment
Share on other sites

19 hours ago, ADMM said:

Ah,I see.

You gave a version number and I didn't know there was an installer and portable version.The download site didn't specify.

I can't find a portable version 6.3.1.5105.I found one site that advertises/shows it but when I click download,I get redirected to the major geeks site and it shows a version 8.

Do you have a link for version 6.3.1.5105?

On 8/6/2022 at 5:19 PM, AstroSkipper said:

Hello @ADMM! The latest and presumably last XP-compatible release of Firemin Portable, which I am using in my Windows Professional XP 32bit SP3 (fully POSReady updated), is of version number 6.3.1.5105. Let me know if you can't find it anymore! :yes: In this case, I could upload it for you. :)

Cheers, AstroSkipper matrix.gif

I didn't give you only a version number, I said Firemin Portable in the version 6.3.1.5105. I already offered to upload this version one week ago, but you didn't reply. :dubbio: This version is not available in the internet and by using the Wayback Machine anymore, either. Anyway, the next time, I'll be running my desktop computer I'll upload this version for you and other users. :yes:

Cheers, AstroSkipper matrix.gif

PS: On Rizonesoft's download site, are always two versions offered, an installer and a portable version of Firemin.

 

Edited by AstroSkipper
Update of content
Link to comment
Share on other sites

18 hours ago, NotHereToPlayGames said:

You can add user-scripts using Tampermonkey.

That looks very complicated.
When I on the following page
https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/Object/fromEntries

the following code entered:

Object.fromEntries = Object.fromEntries ||
 function fromEntries (iterable) {
   return [...iterable].reduce((obj, [key, val]) => {
     obj[key] = val
     return obj
   }, {})
 }

no more errors are displayed.

How do I have to do that with Tampermonkey that the code is automatically there?
Can someone help me?

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.


×
×
  • Create New...